<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary_cyan">#fdd835</color>
    <color name="colorPrimaryDark_cyan">#DDfdd835</color>
    <color name="colorAccent_cyan">#fdd835</color>

    <color name="fabButton_cyan">#fdd835</color>

    <color name="background_cyan">#FAFAFA</color>

    <color name="evenRow_cyan">#1A455A64</color>
    <color name="oddRow_cyan">#000000</color>

    <!-- Login -->
    <color name="editTxt_loginTxt_hint_cyan">#fdd835</color>

    <!-- Material Drawer-->
    <color name="materialDrawerHeaderBackground_cyan">#fdd835</color>
    <color name="materialDrawerHeaderTxt_cyan">#000000</color>
    <color name="materialDrawerItemselectedText_cyan">#fdd835</color>
    <color name="materialDrawerItemselectedBackground_cyan">#fffde7</color>
    <color name="material_drawer_background_cyan">#FFfffde7</color>

    <color name="background_color">#fffde7</color>
    <color name="light_background_color">#DDfffde7</color>
    <!-- DateTimePicker -->
    <color name="pickerAccentColor_cyan">#fdd835</color>

    <!-- Tab -->
    <color name="tabSelectedTextColor_cyan">#000000</color>
    
    <color name="dark_cyan">#2d3245</color>


    <color name="colorPrimaryLight_cyan">#FFfdd835</color>



    <color name="radio_btn_cyan">#8C000000</color>

    <!-- Login -->
    <color name="login_cardview_bg_cyan">#FFfffde7</color>
    <color name="login_bg_cyan">#fffde7</color>


    <!-- Txt -->
    <color name="titleTxt_cyan">#CC000000</color>
    <color name="editTxt_cyan">#CC000000</color>
    <color name="editTxtLabel_cyan">#CC000000</color>
    <color name="spinnerItemTxt_cyan">#CC000000</color>
    <color name="reportItemHeader_cyan">#80000000</color>
    <color name="itemTxt_cyan">#99000000</color>
    <color name="itemTxtLarge_cyan">#E6000000</color>
    <color name="itemTxtSmall_cyan">#8C000000</color>
    <color name="itemTxtSmall_dark_cyan">#99000000</color>
    <color name="displayLabel_cyan">#CC000000</color>
    <color name="displayTxt_cyan">#B3000000</color>
    <color name="displayLarge_cyan">#E6000000</color>
    <color name="displayLargePale_cyan">#99000000</color>
    <color name="displaySmall_cyan">#9C000000</color>
    <color name="discriptionTxtDark_cyan">#CC000000</color>
    <color name="discriptionTxtPale_cyan">#99000000</color>
    <color name="payTxt_cyan">#000000</color>
    <color name="hintTxtView_cyan">#33000000</color>

    <color name="buttonTxt_cyan">#000000</color>

    <color name="hintTxt_cyan">#66000000</color>

    <!-- line -->
    <color name="editTxtBottomLine_cyan">#4D000000</color>
    <color name="line_cyan">#4D000000</color>
    <color name="linkLine_cyan">#0091EA</color>

    <!-- Buuton -->
    <color name="radioButtonCircle_cyan">#E0E0E0</color>

    <color name="paleColor_cyan">#fdd835</color>


    <color name="active_cyan">#fdd835</color>
    <color name="inactive_cyan">#fdd835</color>
    
</resources>